.c-menu{
  display: flex;
  justify-content: center;
  width: 100%;
  background:  #FFC970;


  &__link{
      display: flex;
      flex-direction: column;
      align-items: center;
      width: auto;
      padding: 24px;
      border: 0;
      font-family: Arial;
      font-size: 14px;
      text-transform: uppercase;
      color: #444444;
      text-decoration: none;
      &--active{
        background: rgba(235, 242, 255, 0.3);
      }

  }
}

